/* FRONTEND CSS
*********************************************/
html {
  overflow-y: scroll;
}
body {
background: #e2e3e3;
}

/* LAYOUT
*********************************************/
/* Floats */
.container {
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.ie7 .group {
  zoom: 1;
}
.menuline {
    height: 100px;
}
.topline {
    height: 300px;
    padding-top: 50px;
    margin-bottom: 10px;
    background: url('../../../images/main/4.jpg') center center no-repeat;
}
.logo {
    width: auto;
    display: inline-block;
    background: #009bee;
    color: white;
    line-height: 1em;
    margin: 0 0 1em 0;
    padding: .5em;
    text-transform: uppercase;
}
.logo a:link, .logo a:visited {
    color: white;
    text-decoration: none;
}
.logo a:hover {
    text-decoration: underline;
}

.top-item {
    width: 12.5%;
    height: 100px;
    display: block;
    float: left;
    text-align: center;
    color: white;
}
.top-item h3 {
    color: white;
    font-size: 100%;
    line-height: 1.5em;
    text-transform: uppercase;
    font-family: 'kelson_sans_ruregular';
}
.top-item h3 a {
    color: white; 
    display:block;   
}


.test{
text-align: center;
    width: 12.5%;
    height: 100px;
    float: left;
    color: white;
    position: relative;
}

#top-menu{
display: table;
margin-top:0;
width:100%;
height:100px;
//background: #5cc389;



}

#top-menu ul{
margin-top:0;
list-style-type: none;
}

#top-menu ul li{
text-align:center;
margin-top:0;
float:left;
}

.col-md-12 {
//margin-top:-10px;
}

#newsp{
left:50%;
margin-left:-15px;
  position: absolute;
  top: 50%;
  margin-top: -30px;
width:31px;
height:26px;
background-image: url("/images/main/newst.png");
vertical-align: middle;
background-repeat: no-repeat;
}



.test p{
display:block;
margin-top:52%;
}

.test a {
    color: white; 
    display:block;   
}


/*----Изменение картинок пунктов меню--------------*/
.newst{
margin: 0 auto;
    width: 31px;
    height: 25px;
    background: url("/images/main/newst.png") no-repeat;
}

.bust{
margin: 0 auto;
    width: 31px;
    height: 25px;
    background: url("/images/main/bust.png") no-repeat;
}

.photot{
margin: 0 auto;
    width: 31px;
    height: 25px;
    background: url("/images/main/photot.png") no-repeat;
}

.videot{
margin: 0 auto;
    width: 31px;
    height: 25px;
    background: url("/images/main/videot.png") no-repeat;
}

.spravt{
margin: 0 auto;
    width: 31px;
    height: 25px;
    background: url("/images/main/spravt.png") no-repeat;
}

.econt{
margin: 0 auto;
    width: 31px;
    height: 25px;
    background: url("/images/main/econt.png") no-repeat;
}

.histt{
margin: 0 auto;
    width: 31px;
    height: 25px;
    background: url("/images/main/histt.png") no-repeat;
}

.adst{
margin: 0 auto;
    width: 31px;
    height: 25px;
    background: url("/images/main/adst.png") no-repeat;
}


/*-----Изменение при наведении на картинку-----------*/
/*-----Изменение при наведении на картинку-----------*/
.top-item a:hover .newst{
background-position: 0 -26px;
}

.top-item a:hover .color1{
background: #ffffff;
color:#f15e4c;
}

.top-item a:hover .bust {
background-position: 0 -26px;
}

.top-item a:hover .color6{
background: #ffffff;
color:#ffb700;
}

.top-item a:hover .photot{
background-position: 0 -26px;
}

.top-item a:hover .color2{
background: #ffffff;
color:#5cc389;
}

.top-item a:hover .videot{
background-position: 0 -26px;
}

.top-item a:hover .color3{
background: #ffffff;
color:#db7643;
}

.top-item a:hover .spravt{
background-position: 0 -26px;
}

.top-item a:hover .color4{
background: #ffffff;
color:#009bee;
}

.top-item a:hover .econt{
background-position: 0 -26px;
}

.top-item a:hover .color5{
background: #ffffff;
color:#a153ba;
}

.top-item a:hover .histt{
background-position: 0 -26px;
}

.top-item a:hover .color7{
background: #ffffff;
color:#ffb700;
}

.top-item a:hover .adst{
background-position: 0 -26px;
}

.top-item a:hover .color8{
background: #ffffff;
color:#f15e4c;
}



/*------------------------------------------*/


/*-------Изменение фонов---------------*/
.color1 {
margin-top:-21px;
padding-top:21px;
height: 100px;
    background: #f15e4c;
}

.color2 {
margin-top:-21px;
padding-top:21px;
height: 100px;
    background: #5cc389;
}

.color3 {
margin-top:-21px;
padding-top:21px;
height: 100px;
    background: #db7643;
}

.color4 {
margin-top:-21px;
padding-top:21px;
height: 100px;
    background: #009bee;
}

.color5 {
margin-top:-21px;
padding-top:21px;
height: 100px;
    background: #a153ba;
}

.color6 {
margin-top:-21px;
padding-top:21px;
height: 100px;
    background: #ffb700;
}

.color7{
margin-top:-21px;
padding-top:21px;
height: 100px;
    background: #ffb700;
}

.color8{
margin-top:-21px;
padding-top:21px;
height: 100px;
    background: #f15e4c;
}

/*-------------------------*/








//.color1 {
//
//    background: #f15e4c;
//}
//.color2 {
//    background: #5cc389;
//}
//.color3 {
//    background: #db7643;
//}
//.color4 {
//    background: #009bee;
//}
//.color5 {
//    background: #a153ba;
//}
//.color6 {
//    background: #ffb700;
//}
.item, .item-page {
    background: white;
    margin-bottom: 1em;
    text-align:left;
    padding-top:5px;
}
.item h2 {
    padding: .25em;
    margin-top: 0;
    font-size: 1.4em;
    font-family: 'kelson_sans_ruregular';
    margin-bottom: 0;
}
.item-page h2 {
    color: white;
    padding: .25em;
    font-size: 2em;
    font-family: 'kelson_sans_ruregular';
    margin-bottom: 0;
}
//.item h2 a:link, .item h2 a:visited, .item-page h2:link, .item-page h2 a:visited{
//    color: #f15e4c;
//}

.item h2 a:link, .item h2 a:visited, .item-page h2:link, .item-page h2 a:visited{
    color: #000000;
    font-family: KelsonSansR;
}

.item h2 a:hover {
}
dl.article-info {
    margin: 0;
}
.item-image img{
    width: 100%;
    margin-bottom: 10px;
}



.item h2 .newsname a:link, .item h2 .newsname a:visited, .item-page .newsname h2:link, .item-page .newsname h2 a:visited{color:#FFFFFF;}

.published {
    display: block;
//    min-width:70px;
    max-width:300px;
    margin-bottom:5px;
    height: auto;
    float: left;
    background: #f15e4c;
    color: white;
    font-size: 1.3em;
    text-transform: uppercase;
    text-align: center;
    margin-right: 10px;
    padding: 1px 5px 0 5px;
//    padding-top: 1px;
}

.pos{
position:absolute;
margin-left:5px;
margin-top:-5px;
//width:100%;
font-family: KelsonSansL;
}

.newsnameblock{
margin-left:-20px;
padding-left:40px;
width:100%;
}

.newsname{
//margin-left:-150px;
background: #646464;
//color:#ffffff;
//width:100%;
}

.newsnameline{
height:10px;
background: #f15e4c;
}

.newsnameblock:hover .newsnameline { 
background: #646464; 
}



@font-face {
    font-family: KelsonSansR;
    src: url(kelson_sans_regular_ru.ttf);
   }
@font-face {
    font-family: KelsonSansL;
    src: url(kelson_sans_light_ru.ttf);
   }
   
@font-face {
    font-family: KelsonSansB;
    src: url(kelson_sans_bold_ru.ttf);
   }

.d{
    text-align: center;
    width:100px;
    margin-left:-5px;
    font-family: KelsonSansB;
    
    
}

.m{
    text-align: center;
    width:100px;
    color:#646464;
    margin-left:-5px;
    font-family: KelsonSansR;
}


.year{
    text-align: center;
    width:100px;
    background:#646464;
    margin-left:-5px;
    font-family: KelsonSansB;
}

.published2 {
    display: block;
    width: 300px;
    margin-bottom:5px;
    height: auto;
    float: left;
    background: #f15e4c;
    color: white;
    font-size: 1.3em;
    text-transform: uppercase;
    text-align: center;
    margin-right: 10px;
    padding-top: 1px;
}

.published b {
    display: block;
    font-family: 'kelson_sans_rulight';
    float: left;
    width: 100%;
    text-align: center;
}
.item p, .item-page p {
    padding: 0 10px 10px 10px;
    display:block;
    /* margin-top:53px */
}
p.imagy {
    padding: 10px 0 10px 0;
}
.item-page p img, p.imagy img {
    padding: 0;
    padding-bottom: 20px;
    
div.element.style-page
padding: 0
width: 100%;

}
.page-header, .page-header h2 {
    margin-top: 0;
	background: #f15e4c;
}
div.belarus {
background: white;
padding: 10px 10px 10px 10px;
margin-top: 10px;
}
h3.belarus {
padding-top: 0;
}
ul.belarus {
    list-style: none;
padding-top: 0;
    padding-left: 0;
}
.belarus ul li {
    padding-top: 10px;
}
.botline {
    background: #3d3d3d;
}
.botline h3 {
    color: white;
    font-size: 1.5em;
}
.botline ul {
    list-style: none;
}
.botline a:link, .botline a:visited {
    color: white;
}
.breadcrumb > li {
    display: inline;
	}
/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}
/* Landscape phones and down */
@media (max-width: 480px) {
  
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  
}
/* Large desktop */
@media (min-width: 1200px) {
  
}